Subject: Re: linux-next: manual merge of the tip tree with the pci tree

From: Thomas Gleixner <[email-masked]>
Date: Mon, 24 Nov 2014 11:51:32 +0100 (CET)

On Mon, 24 Nov 2014, Stephen Rothwell wrote:
> Today's linux-next merge of the tip tree got a conflict in
> drivers/pci/host/pcie-rcar.c between commit 3c70637f7569 ("PCI: rcar:
> Make rcar_pci static") from the pci tree and commit 7c35c8cc32f3 ("PCI:
> rcar: Save MSI controller in pci_sys_data") from the tip tree.

Bjorn redid his pci/msi branch. The older version of this branch has
been in the tip/tree to base a larger set of MSI irq related changes
on it. I rebased on Bjorns latest so that conflict should be gone
tomorrow.

Thanks,

	tglx